﻿
/*-------- HTML Styles --------*/

body{ font-family:Verdana, Georgia, Gill Sans; font-size:12px; *overflow-x:hidden; margin:0;}
html{ *overflow-x:hidden;}

h1, h2, h3, h4, h5, h6{color:#000; padding:0 0 5px 5px; margin:0px 0px 15px;}
h1{ font-size:22px;}
h2{ font-size:18px; margin-top:-10px; *margin-top:0px;}
h3{ font-size:18px; border-bottom: 1px solid silver; text-align:left; margin-top:-12px;}
h4{ font-size:16px; }
h5{ font-size:14px; padding: 4px 5px 4px 5px; background-color:#f0f0f0;}
h6{ color:#004373 !important; text-transform:uppercase; font-size:10px; padding:0 0 6px 5px;}

.multi_section_header{ background-color:#e5e5e5; width:100%; padding:2px 5px; margin:15px 0px;}

a, a:link,a:visited,a:active{ color:#000 !important; font-size:12px; font-weight:normal; text-decoration:none;}
a:hover{ color:#004373 !important; font-size:12px; text-decoration:none;}
.width100_per{
	width:100%;
	float:left;
	height:auto;
}
.news_panel_container
{
	width:100%;
	float:left;
	height:auto;
	display:block;
}
/*------------------------------------------ Site Skeleton ------------------------------------------*/

.template_style{ position:relative; display:block; background:url(../images/body_lb_bg.jpg) repeat-x scroll 0 0;}

/*------------- Top -------------*/
#header{
	width:100%; height:auto; float:left;
}
.top_left{ position:relative; display:block; z-index:15000;}
.top_right{ position:relative; display:block;}
.top_bg{ position:relative; display:block;}

.header_left{ position:relative; display:block;}
.header_right{ position:relative; display:block;}

.login_header_bg{ position:relative; display:block; height:auto; width:100%; float:left; background:url(../images/header_center_bg.png) no-repeat top center;}
#wrapp{width:1056px; height:auto; margin:auto; display:block;}
.wrapp{width:1056px; height:250px; margin:auto; display:block;}
.login_header_center_bg{ position:relative; display:block;}

.header_bg{ position:relative; display:block; height:260px; background:url(../images/short_header_center_bg.png) no-repeat bottom center;}
.header_center_bg{ position:relative; display:block;}

.header_pad{ position:relative; display:block; width:1056px; margin:0px auto;}

.top_menu_style{ float:right; padding:0 35px 0 0;}
.top_menu_left{ background:url(../images/header_menu_left.png) no-repeat top left transparent; padding:0 0 0 5px;}
.top_menu_right{ background:url(../images/header_menu_right.png) no-repeat top right transparent; padding:0 5px 0 0;}
.top_menu_bg{ background:url(../images/header_menu_bg.png) repeat-x top left transparent; line-height:39px; padding:0 10px 0 10px;}
.top_menu_pad{ }
.top_menu_pad, .top_menu_pad a:link, .top_menu_pad a:active, .top_menu_pad a:visited{ color:#000 !important;}
.top_menu_pad a:hover{ color:#004C99 !important;}
.top_menu_pad span{ color:#FFF !important;}
.top_menu_divier{ }

.logo_style{ float:left; padding-top:20px;}
.login_logo_container{ position:relative; margin-left:30px;}
.logo_left{ position:relative; display:block;}
.logo_right{ position:relative; display:block;}
.logo_bg{ position:relative; display:block;}
.logo_pad{ position:relative; display:block; background:url(../images/corp_logo.png) no-repeat bottom left; min-height:108px; min-width:280px;}

/*--- Login ---*/

.login_pad { padding:30px 35px 5px 0; float:right; width:60%;}
.login_control_container{ margin:0px auto;}
.login_master_container { position:relative; float:right;}
.login_master_container span{ float:left; color:#fff; font-size:12px; padding-top:4px; padding-right:8px;}
.login_master_container td[colspan="6"]{ text-align:right; padding-right:48px;}
.login_master_container label{ text-transform:none;}
.login_master_container input[type="image"]{ position:relative; top:-1px; background:url(../images/login_button.png) no-repeat top center; top:-1px\9; left:6px\9; *top:-10px; vertical-align:inherit;}

.login_user_container{ float:left; height:25px; margin:0px 5px;}
.login_user_left{ padding-left:10px; height:25px; background:url(../images/login_input_left.png) no-repeat top left transparent;}
.login_user_right{ padding-right:10px; height:25px; background:url(../images/login_input_right.png) no-repeat top right transparent; }
.login_user_container input{ text-align:center; border:none; height:25px; *margin-top:-1px; background:url(../images/login_input_bg.png) repeat-x top left transparent; color:#565656;}

.login_password_container{ float:left; height:25px; margin:0px 5px;}
.login_password_left{ padding-left:10px; height:25px; background:url(../images/login_input_left.png) no-repeat top left transparent;}
.login_password_right{ padding-right:10px; height:25px; background:url(../images/login_input_right.png) no-repeat top right transparent; }
.login_password_container input{ text-align:center; border:none; height:25px; *margin-top:-1px; background:url(../images/login_input_bg.png) repeat-x top left transparent; color:#565656;}

.login_forgot_password, .login_forgot_password a:link, .login_forgot_password a:active, .login_forgot_password a:visited {color:#FFF; text-align:center; padding: 4px 0 0 0; }
.login_forgot_password a:hover {color:#cccccc;}
.login_button_container{ width:35px; height:25px; float:left; padding:0px 2px 10px 0px;}

.login_master_container a{ color:#000000 !important;}
.login_master_container a:hover{ color:#ef3a42 !important;}

.errCopydefaultpage {margin:10px 0 0 0;}

.content_bg_login{ padding-bottom:40px; margin-top:-45px;}

.login_help_container{ position:relative; width:150px; display:block; color:#fff; font-weight:bold; left:110px; bottom:47px; *bottom:69px;}

.login_master_container input[type="text"]{ *top:-2px;}

.login_master_container input[type="password"]{ *top:-2px;}
.username_bg_container {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../images/login_input_whole_bg.png");
    background-origin: padding-box;
    background-position: left top;
    background-repeat: no-repeat;
    background-size: auto auto;
    display: inline-block;
    height: 25px;
    left: 98px;
    position: relative;
    top: -48px;
    width: 150px;
    z-index: 400;
}
.textAreabg{
	background:url(../images/textAreaBG.jpg) repeat-x left top;
	width:144px!important;
	height:23px!important;
	display:block!important;
	padding:0 4px!important;
	border-radius:6px!important;
	border:0!important;
}
/*------------- Search -------------*/

.header_links{ float:right;}

.logo_search_container{ width:50%; height:125px; float:left; margin-top:15px;}

.header_search_container{ position:relative;}
.header_search_container span{ position:relative; display:inline-block; top:-0px; margin-right:4px; font-weight:bold; font-size:16px; color:#fff; *top:25px; *left:-90px;}

.search_container_body{ position:relative; display:inline-block; background:url(../images/searchbar_left.png) no-repeat top left transparent; padding-left:16px; z-index:5000; *left:-20px;}
.search_container_body input[type="text"]{ width:150px; height:28px; border:none; vertical-align:top; margin-left:-1px; background:url(../images/searchbar_body.png) repeat-x left top transparent; *margin-top:-1px;}
.search_container_body select{ width:150px; height:30px; border:none; vertical-align:top; margin-left:-3px; border-left:solid 1px #b3b3b3; background:url(../images/searchbar_body.png) repeat-x left top transparent; font-size:20px; *font-size:22px; color:#555;}
.search_container_body input[type="image"]{ width:38px; margin-left:-3px;}
.search_container_body option{ background-color:#adadad; font-size:14px !important;}

.search_container_left{ position:relative; width:72px; top:-7px; left:358px; background:url(../images/advanced_search_left.png) no-repeat top left transparent; padding-left:4px; *left:273px;}
.search_container_right{ background:url(../images/advanced_search_right.png) no-repeat top right transparent; padding-right:4px;}

.advanced_search_link_container{ background:url(../images/advanced_search_bg.png) repeat-x top center transparent; font-weight:bold; padding-top:2px; padding-bottom:2px; text-align:center;} 
.advanced_search_link_container a{ color:#000 !important; font-size:10px;}
.advanced_search_link_container a:hover{ color:#004C99 !important; text-decoration:underline;}

.search_label{ color:#FFFFFF; font-size:15px; padding-right:15px; vertical-align:super;}
 
/*------------- Message of the Day -------------*/

.welcome_pad{ position:relative; display:block; width:996px; height:140px; float:left; margin:22px auto 0 30px; background:url(../images/welcome_pad.png) no-repeat top center;}
.welcome_pad h4{ color:White;}
.welcome_pad_left{ float:left; padding:10px 10px 20px 20px; color:White; width:760px;}
.welcome_pad_right{ float:right; padding:20px 20px 20px 10px;}
.welcome_pad_rightnew{ float:right; padding:0px 0px 0px 0px;}
.welcome_pad_Leftnew{ float:left; padding:0px 8px 0px 0px;}


.button_blue_left{ background:url(../images/button_blue_left.png) no-repeat top left; padding: 0 0 0 5px; width:98%;}
.button_blue_right{ background:url(../images/button_blue_right.png) no-repeat top right; padding: 0 5px 0 0;}
.button_blue_bg{ background:url(../images/button_blue_bg.png) repeat-x top left; padding: 7px 10px 0 10px; height:40px; min-width:140px; text-align:center; color:black;}
.button_blue_bg a:link, .button_blue_bg a:visited, .button_blue_bg a:active{ color:#000 !important; font-size:14px;}
.button_blue_bg a:hover{ color:#004C99 !important;}

.button_gray_left
{
    background: url(../images/button_gray_left.png) no-repeat top left;
    padding: 0 0 0 5px;
    width: 98%;
}
.button_gray_right
{
    background: url(../images/button_gray_right.png) no-repeat top right;
    padding: 0 5px 0 0;
}
.button_gray_bg
{
    background: url(../images/button_gray_bg.png) repeat-x top left;
    padding: 7px 10px 0 10px;
    height: 30px;
    min-width: 140px;
    text-align: center;
    color: #FFFFFF;
}
.button_gray_bg a:link, .button_blue_bg a:visited, .button_blue_bg a:active
{
    color: #FFFFFF;
    font-size: 14px;
}
.button_gray_bg a:hover{ color:#004C99 !important;}


/*------------- Slider Ad -------------*/

/*
.slider_ad_container{ position:absolute; width:946px; height:395px; left:50%; margin-left:-473px; margin-top:-410px; border:solid 3px #c0c0c0; z-index:30000; *margin-top:-380px;}
*/

.slider_ad_container{margin: 50px auto 0px auto; width:946px; height:395px; border:solid 3px #c0c0c0; z-index:30000; *margin-top:-380px; float:left!important;}

.slider_ad_container_interior{ position: relative; display:block; width:946px; height:395px; z-index:30500; background-color:#FFF;}
        
.left_movement_control{ position:absolute; left:0; top:0px; width:49px; height:395px; background:url(../images/slider_left.png) no-repeat top left; border-right:solid 3px #c0c0c0; z-index:31000;}
.left_movement_control:hover{ background:url(../images/slider_left_hover.png) no-repeat top left;}

.slider_view_port{ position:relative; display:block; width:843px; height:395px; margin-left:51px; overflow:hidden;}

.slider_container_port{ position:relative; display:block; height:395px; width:1686px;}

.current_visible_frame{ position:relative; display:block; width:843px; height:395px;}

.shift_from_left{ position:relative; display:block; float:left; width:843px; height:395px; margin-left:-843px;}

.shift_from_right{ position:relative; display:block; float:right; width:843px; height:395px;}

.clear_floats{ clear:both;}

.right_movement_control{ position:absolute; right:0; top:0px; width:49px; height:395px; background:url(../images/slider_right.png) no-repeat top left; border-left:solid 3px #c0c0c0; z-index:31000;}
.right_movement_control:hover{ background:url(../images/slider_right_hover.png) no-repeat top left;}

/*------------- Center -------------*/
#middle{
	width:100%;
	height:auto;
	display:block;
	position:static!important;
	float:left!important;
	margin: 90px auto 40px auto!important;
}
.sliderBanner{
	width:946px;
	height:395px;
	margin:auto;
	display:block;
	border:#C0C0C0 solid 3px;
	margin-top:32px;
}
.middle_inner_container{
	width:100%;
	height:auto;
	display:block;
	float:left;
	border:1px solid red;
}
.center_left{ position:relative; display:block; margin-top:-50px; z-index:10000; *margin-top:-80px;}
.center_right{ position:relative; display:block; z-index:11000;}
.center_bg{ position:relative; display:block; z-index:12000;}

.login_content_style{ position:relative; display:block; min-height:340px; padding:8px 0px; z-index:20000; *min-height:350px;}
.login_content_left{ position:relative; display:block;}
.login_content_right{ position:relative; display:block;}
.login_content_bg{ position:relative; display:block;}
.login_content_pad{ position:relative; display:block;}
.login_access_denied_container{ position:absolute; display:block;}

.content_style{ position:relative; display:block; width:1215px; margin:0px auto; padding:0px 20px; z-index:15000;}
.content_left{ position:relative; display:block; background:url(../images/content_left_bg.png) repeat-y left; padding-left:50px;}
.content_right{ position:relative; display:block; background:url(../images/content_right_bg.png) repeat-y right; padding-right:50px;}
.content_bg{ position:relative; display:block;}
.content_pad{ position:relative; display:block; float:left; min-height:350px; width:1082px; margin:0px auto; padding:50px 30px 40px; background-color:#FFF; height:auto; padding-bottom:70px\9; *padding-top:80px;}
.content_pad a{ color:#565656;}

/*------------- Bottom -------------*/
#footer{
	width:100%;
	height:190px;
	display:block;
	float:left!important;
	background:url(../images/footer_center_bg.png) top center repeat-x;
	margin-top:-40px;
	position: static;
	bottom:0;
	z-index:999!important;
}
.footer_wrapp{
	width:1200px;
	height:auto;
	margin:auto;
	display:block;
	padding:32px 0;
}
.footer_container {
    color: #FFFFFF;
    display: block;
    font-size: 10px;
    height: 40px;
    margin: 20px auto;
    padding: 10px 0 0 0;
    position: relative;
    text-transform: uppercase;
    width: 1056px;
}
.floatLeft{
	float:left;
}
.footerLeft{
	color: #FFFFFF;
    display: block;
    font-size: 10px;
	float:left;
}
.footerLeft ul{
	list-style:none;
	margin:0;
	padding:0;
}
.footerLeft li{
	color: #fff;
    display: block;
    font-size: 10px;
	padding:0 6px;
	float:left;
}
.footerLeft li a{
	color: #FFFFFF!important;
    display: block;
    font-size: 10px;
	text-decoration:none;
}
.footerLeft li a:hover{
	color: #A5B6C5!important;
}
.footer_logo {
    float: right;
    min-height: 70px;
    min-width: 170px;
	margin-top:-20px;
}
/*------------- Nav Menu -------------*/

.menu_style{display:block; width:94%; float:left; height:auto; margin:72px 3% 0 3%;}
.menu_style ul{ list-style:none; margin:0; padding:0;}
.menu_style li{ float:left;}
.menu_style li a{ font-size:14px; padding:0px 20px; color:#fff !important; cursor:pointer;}
.menu_style li a:hover{ color:#D6D2C4 !important;}

.DetailsHeaderNavTable{ position:relative; display:inline-block; z-index:16000;}

.DetailsHeaderNavCell{ position:relative; display:inline-block; padding:0px 6px; text-align:right; *display:inline; *width:100px;}

/* ------  Inner Header  --------*/
.inner_header_bg{ position:relative; display:block; height:auto; width:100%; background:url(../images/short_header_center_bg.png) no-repeat top center; z-index:99;}
.inner_container{ position: static!important; width:1115px; margin:auto; color:#000; font-family: Verdana, Geneva, sans-serif; margin-top:-45px; margin-bottom:-80px; height:auto; z-index:9;}
.inner_grayBTN_position{
	position:absolute!important;
	top:63px!important;
	width:175px;
	margin-left: 875px;
}
.RadGrid_Default{
	border:#828282 1px solid;
}
.RadGrid_Default .rgFilterRow td {
    border-bottom: #828282 solid 1px;
}
.RadGrid .rgFilterRow td {
    padding-bottom: 7px;
    padding-top: 4px;
}
.RadGrid_Default .rgFilterRow {
    background-color: #EEEEEE;
}
.RadGrid_Default .rgHeader, .RadGrid_Default .rgHeader a {
    color: #000!important;
	font-weight:bold;
}
.RadGrid_Default .rgHeader, .RadGrid_Default .rgHeader a:hover {
    color: #004373!important;
	font-weight:bold;
}
.RadGrid_Default .rgHeader, .RadGrid_Default th.rgResizeCol{
	background-color: #EAEAEA;
	border-bottom:#828282 solid 1px;
}
.RadGrid .rgHeader, .RadGrid th.rgResizeCol {
    font-weight: normal;
    padding-bottom: 4px;
    padding-top: 5px;
    text-align: left;
}
.label_default {
    color: #000000;
    display: block;
    position: relative;
}

/*----------------- Lable Style---------- */


.plainHeader
{
	font-family: Arial;
    font-size: 13pt;
    font-weight:bold;
    color: #000000;
}
.TabActive, .TabActive a, .TabActive a:link, .TabActive a:visited, .TabActive a:hover, a.TabActive:visited
{
    /*padding: 5px 5 px 5 px 5px;
	font-family:Arial;
	font-size: 10pt;
	font-weight: bold;
	color: #ffffff;
	background-color: #659B36;
	text-decoration: none;
	vertical-align: middle;
	
    padding: 3px 3px 3px 3px;
    font-family: Arial;
    font-size: 11pt;
    font-weight: bold;*/
    /*color: black; ***START*** 12/04/2009 *Changes as per QB issue ID: QB #6405 dated 11/19/2009*/ /*background-color: #009B3A;*/
    /*background-color: #C0C0C0; ***END*** 12/04/2009 *Changes as per QB issue ID: QB #6405 dated 11/19/2009
    text-decoration: none;
    vertical-align: middle;*/
background-color:#e5e5e5; padding:2px 5px; margin:15px 0px;
}
/*------------------------Link Buttons - STRAT----------------
.dharam a
{ 
  background: red url("../images/arrow_right.png") no-repeat top left!important;
  padding:0px 0px 4px 50px!important;
  width:150px!important;
  height:auto!important;
  float:left!important;
}
.dharam:hover
{ color:#adadad; text-decoration:underline;
}*/

/*.LinkButton_forward_round
{
    background-position: right;
    padding: 2px 20px 5px 0;
    background: url("../images/arrow_right.png") no-repeat;
    
    display:inline-block; 
    margin:2px 0px;
    padding:1px 20px 0px 15px;
    background:url("../images/arrow_right.png") right no-repeat;

}*/
.multi_section_header, .LinkButton_forward_round
{ display:inline-block; 
  margin:2px 0px;
  padding:1px 20px 0px 15px;
  background:url("../images/arrow_right.png") right no-repeat;
 }
.LinkButton_forward_round
{ display:inline-block; 
  margin:2px 0px;
  padding:1px 20px 0px 15px;
  background:url("../images/arrow_right.png") right no-repeat;
 }

.LinkButton_forward_round:hover
{ color:#adadad; text-decoration:underline;
} 
.LinkButton_cancel
{ display:inline-block; margin:2px 0px; padding:2px 10px 5px 20px; background:url("../images/cancel.png") no-repeat;
}
.LinkButton_cancel:hover
{ color:#adadad; text-decoration:underline;
} 
/*abdulr */
.LinkButton_ChangePassword
{ 
	display:inline-block; margin:2px 0px; padding:2px 10px 5px 20px; background:url("../images/changePassword.png") no-repeat;
}
.LinkButton_ChangePassword:hover
{ 
	color:#adadad; text-decoration:underline;
} 
/*for Clear Filter*/
.LinkButton_ClearFilter
{ 
	display:inline-block; margin:2px 0px; padding:2px 10px 5px 20px; background:url("../images/funnel.png") no-repeat;
}
.LinkButton_ClearFilter:hover
{ 
	color:#adadad; text-decoration:underline;
} 
/*for richtext*/
.LinkButton_RichText
{ 
	display:inline-block; margin:2px 0px; padding:2px 10px 5px 20px; background:url("../images/RichText.png") no-repeat;
}
.LinkButton_RichText:hover
{ 
	color:#adadad; text-decoration:underline;
} 
/*for Preview*/
.LinkButton_Preview
{ 
	display:inline-block; margin:2px 0px; padding:2px 10px 5px 20px; background:url("../images/Preview.png") no-repeat;
}
.LinkButton_Preview:hover
{ 
	color:#adadad; text-decoration:underline;
} 
/*for Export*/
.LinkButton_Export
{ 
	display:inline-block; margin:2px 0px; padding:2px 10px 5px 20px; background:url("../images/Export.png") no-repeat;
}
.LinkButton_Export:hover
{ 
	color:#adadad; text-decoration:underline;
} 
/*for LOA*/
.LinkButton_LOA
{ 
	display:inline-block; margin:2px 0px; padding:2px 10px 5px 20px; background:url("../images/email.png") no-repeat;
}
.LinkButton_LOA:hover
{ 
	color:#adadad; text-decoration:underline;
} 
.LinkButton_UploadDocument
{ 
	display:inline-block; margin:2px 0px; padding:2px 10px 5px 20px; background:url("../images/UploadDocument.png") no-repeat;
}
.LinkButton_UploadDocument:hover
{ 
	color:#adadad; text-decoration:underline;
} 
.LinkButton_Upload
{ 
	display:inline-block; margin:2px 0px; padding:2px 10px 5px 20px; background:url("../images/Upload.png") no-repeat;
}
.LinkButton_Upload:hover
{ 
	color:#adadad; text-decoration:underline;
} 

.LinkButton_Clear
{ 
	display:inline-block; margin:2px 0px; padding:2px 10px 5px 20px; background:url("../images/Clear.png") no-repeat;
}
.LinkButton_Clear:hover
{ 
	color:#adadad; text-decoration:underline;
} 
.LinkButton_Comment
{ 
	display:inline-block; margin:2px 0px; padding:2px 10px 5px 20px; background:url("../images/comment.png") no-repeat;
}
.LinkButton_Comment:hover
{ 
	color:#adadad; text-decoration:underline;
} 
.LinkButton_Milstone
{ 
	display:inline-block; margin:2px 0px; padding:2px 10px 5px 20px; background:url("../images/arrow_milestone.png") no-repeat;
}
.LinkButton_Milstone:hover
{ 
	color:#adadad; text-decoration:underline;
} 
.LinkButton_Payment
{ 
	display:inline-block; margin:2px 0px; padding:2px 10px 5px 20px; background:url("../images/money_dollar.png") no-repeat;
}
.LinkButton_Payment:hover
{ 
	color:#adadad; text-decoration:underline;
} 
.LinkButton_Edite
{ 
	display:inline-block; margin:2px 0px; padding:2px 2px 20px 20px; background:url("../images/pen_circle_edit.PNG") no-repeat;
}
.LinkButton_Edite:hover
{ 
	color:#adadad; text-decoration:underline;
} 
/*abdulr */
.LinkButton_Close
{ display:inline-block; margin:2px 0px; padding:2px 10px 5px 20px; background:url("../images/cancel.png") no-repeat;
}
.LinkButton_Close:hover
{ color:#adadad; text-decoration:underline;
} 
.LinkButton_save
{ display:inline-block; margin:2px 0px; padding:0px 15px 4px 20px; background:url("../images/disk.png") no-repeat;
}
.LinkButton_search
{ display:inline-block; margin:2px 0px; padding:0px 15px 4px 10px; background:url("../images/search.png") no-repeat;
}
.LinkButton_save:hover
{ text-decoration:underline; color:#ADADAD;
}
.LinkButton_add
{ display:inline-block; margin:2px 0px; padding:0px 15px 4px 20px; background:url("../images/add.png") no-repeat;
}
.LinkButton_add:hover
{ text-decoration:underline; color:#ADADAD;
}
.LinkButton_back
{ display:inline-block; margin:2px 0px; padding:2px 10px 5px 20px; background:url("../images/arrow_left.png") no-repeat;
}
.LinkButton_back:hover
{ color:#adadad; text-decoration:underline;
} 
.LinkButton_print
{ display:inline-block;
  margin:2px 0px;
  padding:0px 15px 4px 20px; 
  background:url("../images/printer.png") no-repeat;
}
.LinkButton_accept
{ display:inline-block; 
  margin:2px 0px; 
  padding:0px 15px 4px 20px; 
  background:url("../images/progress_check.png") no-repeat;
}
.LinkButton_Decision
{ display:inline-block; 
  margin:2px 0px; 
  padding:0px 15px 4px 20px; 
  background:url("../images/application_edit.png") no-repeat;
}
.LinkButton_Comment
{ display:inline-block; 
  margin:2px 0px; 
  padding: 0px 15px 4px 20px; 
  background:url("../images/comment.png) no-repeat;
}
 .LinkButton_returntoTop
{ display:inline-block; 
  margin:2px 0px; 
  padding:0px 15px 4px 20px; 
  background:url("../images/arrow_merge.png") no-repeat;
}
 .LinkButton_deny
{ display:inline-block; 
  margin:2px 0px; 
  padding:0px 15px 4px 20px; 
  background:url("../images/deny.png") no-repeat;
}


.DocumentLink
{
    color: #0000FF;
    text-decoration: underline;
}
.icon_app_double_48x48 
{ position:relative; 
  display:block; 
  background:url("../images/users_48x48.png) no-repeat top left; 
  min-height:48px; 
  min-width:48; 
  max-height:170px; 
  overflow-y:auto;}

/*------------------------Link Buttons - END ----------------*/



/***********Added by Penchal ************/

/*.tdf_field_horiz_left_caption{ display:table-cell; width:350px; padding:3px 15px 3px 5px; vertical-align:top; border-bottom:dotted 1px #adadad; z-index:25000;}
.tdf_field_horiz_left_control{ display:table-cell; width:100%; padding:8px 10px 4px 5px; border-bottom:dotted 1px #adadad; z-index:25000;}*/

.tdf_field_horiz_left_caption
{
     
    vertical-align: top;
    border-bottom: dotted 1px #adadad;
} 
.tdf_field_horiz_left_control
{
   
    vertical-align: top;
    border-bottom: dotted 1px #adadad;
}

.calendarControlStyle .ajax__calendar_container
{
background-color: #e2e2e2; border:solid 1px #cccccc;z-index:100000000 ; 
} 
.calendarControlStyle .ajax__calendar_header 
{
background-color: #ffffff; margin-bottom: 4px;z-index:100000000 ; 
} 
.calendarControlStyle .ajax__calendar_title, 

.calendarControlStyle .ajax__calendar_next, 

.calendarControlStyle .ajax__calendar_prev
{
color: #004080; padding-top: 3px; z-index:100000000 ; 
}
.calendarControlStyle .ajax__calendar_body 
{ 
background-color: #e9e9e9; border: solid 1px #cccccc;z-index:100000000 ; 
} 

.calendarControlStyle .ajax__calendar_dayname
{ 
text-align:center; font-weight:bold; margin-bottom: 4px; margin-top: 2px;z-index:100000000 ; 
} 
.calendarControlStyle .ajax__calendar_day 
{ 
text-align:center;z-index:100000000 ; 
} 

.calendarControlStyle .ajax__calendar_hover .ajax__calendar_day, 

.calendarControlStyle .ajax__calendar_hover .ajax__calendar_month, 

.calendarControlStyle .ajax__calendar_hover .ajax__calendar_year, 

.calendarControlStyle .ajax__calendar_active 
{ 
color: #004080; font-weight:bold; background-color: #ffffff; z-index:100000000 ; 
} 
.calendarControlStyle .ajax__calendar_today 
{
font-weight:bold; z-index:100000000 ; 
} 

.calendarControlStyle .ajax__calendar_other, 

.calendarControlStyle .ajax__calendar_hover .ajax__calendar_today, 

.calendarControlStyle .ajax__calendar_hover .ajax__calendar_title
{ 
color: #bbbbbb; 
}


.GridMain
{
   font-family:Arial;
   font-weight:normal;
   color: #000000;
}

.GridHeader, .GridHeader td,
.GridHeader a, .GridHeader a:link, 
.GridHeader a:visited, .GridHeader a:hover
{
   font-family: Arial;
   font-weight:normal;
   font-size: 8pt;
   color: #000000;
   /*background-color: #0000A0;*/
   vertical-align:top;
   height:20;
   width:110;
}

/* New */
.GridHeaderLight
{
	font-weight: normal;
	font-size: 8pt;
	vertical-align: middle;
	color: #ffffff;
	font-family: Arial;
	height: 20px;
	background-color: #f1efe2;
}

/* New */
.GridHeaderTopRow, .GridHeaderTopRow td,
.GridHeaderTopRow a, .GridHeaderTopRow a:link, 
.GridHeaderTopRow a:visited, .GridHeaderTopRow a:hover
{
   font-family: Arial;
   font-weight:normal;
   font-size: 8pt;
   color: #000000;
   background-color: #f0f8ff; /*aliceblue */
   vertical-align:top;
}

/* New */
.GridHeaderMainRow, .GridHeaderMainRow td,
.GridHeaderMainRow a, .GridHeaderMainRow a:link, 
.GridHeaderMainRow a:visited, .GridHeaderMainRow a:hover
{
   font-family: Arial;
   font-weight: bold;
   font-size: 10pt;
   color: #ffffff;
   background-color: #336699;
   vertical-align:top;     
}

.GridSelectedItem
{
	background-color:AntiqueWhite;
	vertical-align:top;
}

.GridAlternateItem
{
	
	background-color:#eeeeee;
	vertical-align:top;
}

.GridPagerStyle
{
	font-weight: bold;
	background-color:#ffffff;
}
 


.GridFooter
{
	font-weight: normal;
	color: #c9c9c9;
	background-color:WhiteSmoke;
}
.tdf_form_top{ position:relative; display:block; margin-top:20px; padding:10px 10px 80px; border:solid 1px #c0c0c0;}

/******Master Page Tabs*********STRAT***/
.bluetabs{
	border-bottom: 0px solid gray;
	float:left;
}

.bluetabs ul{
	list-style:none; margin:0; padding:0;
}

.bluetabs li{
	display: inline;
	margin: 0;
	float:left;
}

.bluetabs li a{
	font-size:14px; 
	padding:0px 20px; 
	color:#fff !important; 
	cursor:pointer;
}

.bluetabs li a:visited{
color: #D6D2C4;
}

.bluetabs li a:hover{
	text-decoration: none;
	color:#D6D2C4 !important;
}

.bluetabs li.selected{
}

.bluetabs li.selected a{ /*selected main tab style */
	color:#D6D2C4 !important;
}

.bluetabs li.selected a:hover{ /*selected main tab style */
	text-decoration: none;
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv_b{
	position:absolute;
	top: 0;
	border: 1px solid #fff; /*THEME CHANGE HERE*/
	border-width: 0 1px;
	font:normal 12px Verdana;
	line-height:18px;
	z-index:100;
	background-color: #A5B6C5;
	width: 200px;
	visibility: hidden;
	margin-left:20px;
	margin-top:7px;
}


.dropmenudiv_b a{
	width: auto;
	display: block;
	text-indent: 5px;
	border: 1px solid #fff; /*THEME CHANGE HERE*/
	padding: 2px 0;
	text-decoration: none;
	color: black;
}

* html .dropmenudiv_b a{ /*IE only hack*/
	width: 100%;
}

.dropmenudiv_b a:hover{ /*THEME CHANGE HERE*/
	background-color: #A5B6C5;
}
/******Master Page Tabs*********END***/

/**********Inbox**************START**/

.inbox_control_container{ position:relative; display:block; padding-bottom:25px; overflow-x:auto; overflow-y:hidden;}
.inbox_control_container .rgMasterTable td{ color:#555; font-size:12px;}

/**********Inbox**************END**/



.errCopy
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: Red;
}

/**************Request Tab*********START******/


.tabhilight
{
	float:left;
	padding:3px 27px 0 0px;
	height:21px;
	text-decoration:none;
	background: url(../images/tab_menu_hover.png)  no-repeat top right;
	color:#004C99 !important;
}
.tabhilight a
{
	float:left;
	padding:3px 27px 0 0px;
	height:21px;
	text-decoration:none;
	background: url(../images/tab_menu_hover.png)  no-repeat top right;
	color:#004C99 !important;
}
/**************Request Tab*********END******/

/**************Lable*********START******/
.labelCopy
{
    font-family: Arial;
    font-size: 8pt;
    color: #000000;
}
/*(S)hemant*/
.GridNumericText
{
    font-family: Arial;
    font-size: 8pt;
    color: #000000;
    text-align: right;
    cursor: text;        
}
/*(E)hemant*/
.labelCopyBold
{
    font-family: Arial;
    font-size: 8pt;
    font-weight: 500;
    color: #000;
}
.labelCopyInstruction
{
    font-family: Arial;
    font-size: 7pt;
    color: #000000;
}
/**************Lable*********END******/

/*pp*/
.GridItemStyle
{
	background-color: "#EEEEEE";	
	vertical-align:super;
	 height:20;
	
}

.GridItemNoTopBorder
{
	border-bottom-width:1px;
	border-bottom-color:Black;
	
	border-left-width:1px;
   border-left-color:Black;
   
	border-right-width:1px;
	border-right-color:Black;
   
    border-top-width:0px;
    border-top-color:White;
}



.GridItemNoBottomborder
{	
    border-bottom-width:0px;
    border-bottom-color:White;	
	
	border-left-width:1px;
	border-left-color:Black;
	
	border-right-width:1px;
	border-right-color:Black;
		
	border-top-width:1px;
    border-top-color:Black;	      
}

.gridViewHeader
{
	font-size:10px;
}

.textCopy
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    color: #000;
}
.superscript {
    font-size:xx-small; vertical-align:top;
	}

